Subject: Call for Presentations to MANET WG

From: "M. Scott Corson" <[email-masked]>
Date: Thu, 17 Feb 2000 16:19:57 -0500 (EST)

Everyone,

The manet WG agenda for the Adelaide is due in a month's time, so I'd like to 
ask for presentation requests now.  We will only meet one time--on Monday--so 
plan accordingly.  Preference will be given to presentations on unicast routing
regarding updates to drafts, implemented code and simulation results.

Regards,

-scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************